section.subject {
  margin-top: 270px;
}
section > .inner > h2 {
  font-size: 52px;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 0em;
  margin-bottom: 30px;
}
section > .inner > h3 {
  font-size: 26px;
  font-weight: bold;
  color: #b2b2b2;
  letter-spacing: 0em;
  margin-bottom: 24px;
}
section > .inner > p {
  font-size: 20px;
  font-weight: 500;
  line-height: 36px;
}
section > .inner > p.time {
  margin-top: 14px;
  font-size: 20px;
  font-weight: 800;
  color: #006468;
  display: flex;
  align-items: center;
  gap: 10px;
}
.time-line {
  position: relative;
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.time-line > .line {
  position: absolute;
  top: calc(50% - 3px);
  width: 100%;
  height: 1px;
  background-color: #d8d8d8;
  z-index: 9;
}
.time-box-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 15px;
}
.time-box-list > a {
  padding: 6px 12px;
  color: #fff;
  background-color: #b3b3b3;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 0em;
  border-radius: 20px;
}
.time-box-list > .dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #006468;
  z-index: 99;
}
.time-box-list > h2 {
  font-size: 28px;
  font-weight: 800;
  letter-spacing: 0em;
  color: #006468;
}
section.tab {
  margin-top: 100px;
}
.category {
  margin-top: 80px;
  position: relative;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
.category a {
  text-align: center;
  font-size: 24px;
  font-weight: 800;
  line-height: 30px;
  letter-spacing: 0em;
  color: #999;
  padding-bottom: 16px;
  border-bottom: 1px solid #999;
}
.category a.act {
  color: #000;
  border-bottom: 4px solid #000;
}
.detail {
  margin-top: 100px;
}
.detail-area {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 100px;
}
.detail-area > h2 {
  font-size: 28px;
  font-weight: 800;
  color: #006468;
  letter-spacing: 0em;
}
.section-detail {
  width: 1090px;
}
.section-detail > p {
  margin-top: 20px;
  font-size: 20px;
  font-weight: 500;
  line-height: 36px;
  letter-spacing: 0em;
}
.section-detail .list-type-num {
  padding: 32px;
  border: 1px solid #000;
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  gap: 11px;
  margin-bottom: 14px;
}
.section-detail .list-type-num > h2 {
  font-size: 22px;
  font-weight: 800;
  display: flex;
  align-items: center;
  gap: 10px;
}
.section-detail .list-type-num > h2 > b {
  width: 26px;
  height: 26px;
  color: #fff;
  background-color: #000;
  border-radius: 50%;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 0em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-detail .list-type-num > p {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0em;
}
.grid-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 35px;
}
.list-type-thumb h2 {
  margin-top: 17px;
  margin-bottom: 13px;
  font-size: 22px;
  font-weight: 800;
  letter-spacing: 0em;
}
.list-type-thumb p {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0em;
}
.tab > .inner > .detail {
  display: none;
}
.tab > .inner > .detail.act {
  display: block;
}
